<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style>
        .container .top-nav > li > a::before{
            /*content: "*";*/
            content: " ";
            background-image: url("./img/bali.jpg");
            width: 30px;
            height: 30px;
            position: absolute;
            background-size: cover;

        }
    </style>
</head>
<body>
<div class="container">
    <ul class="top-nav">
        <li><a href="index1.html">Lorem.</a></li>
        <li><a href="index1.html">Deserunt.</a></li>
        <li><a href="index1.html">Rerum.</a></li>
        <li><a href="index1.html">Nisi!</a></li>
        <li><a href="index1.html">Aperiam.</a></li>
    </ul>
</div>
</body>
</html>